body {
    margin: 0px;
    padding: 15px;
}

#text {
    width: 100%;
    height: 50%;
    font-size: 14px;
    padding: 10px;
    border-color: silver;
    background-color: #efefef;
}

.grinBitLogo {
    display: block;
    margin: auto;
    width: 140px;
    padding-top: 50px;
}

.grinBitTypo {
    display: block;
    margin: auto;
    width: 120px;
    padding-top: 10px;
    padding-bottom: 50px;
}

h1 {
    font-size: 24px;
}

h2 {
    margin-top: 30px;
    margin-left: 10px;
    margin-bottom: 5px;
    font-size: 20px;
}

p {
    margin: 1px;
    text-align: right;
    margin-right: 10px;
    font-size: 11px;
    color: #666666;
}

.selectLanguage {
    float: right;
    width: 110px;
    height: 28px;
    border-color: #a3a3a3;
    border-radius: 14px;
    padding-left: 10px;
    color: #666666;
}

iframe {
    width: 100%;
    font-size: 14px;
    padding: 0px;
    border: 0px;
    /* border-color: silver; */
    background-color: #efefef;
}